* {
    font-family: 'Lato', sans-serif;
}

p {
    color: #333333;
    font-size: 1.7rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'PT Serif', serif;
}

h1 {
    display: inline-block;
    width: auto;
    border-bottom: 5px solid #AA9D24;
    font-size: 3.6rem;
    float: left;
    padding-right: 0.5em;
    line-height: 1.1em;
    margin-top: 12px;
}